calibre: e-book management

Browsing Norwegian Bokmal translation

237 of 5980 results
237.
Unable to connect to Bambook, you need to install Bambook library first.
Kunne ikke koble til Bambook. Du må først installere et Bambook-bibliotek.
Translated and reviewed by Øyvind Øritsland on 2010-12-29
Located in /home/kovid/work/calibre/src/calibre/devices/bambook/driver.py:67
237 of 5980 results

This translation is managed by translation group calibre.

You are not logged in. Please log in to work on translations.